/*------------------------- TOP LEVEL STYLING --------------------------*/
#menuNavDiv {
	margin: 0;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul li ul {
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menuNavRoot li {
	background: none;
	float: left;
	padding: 0;
	position: relative;
}
#menuNavRoot > .menuNavTopLevel {
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	background: #3da7f2 url('../images/bg-nav.png') repeat-x top left;
	border: 1px solid #0b6ec1;
	border-left: 0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	padding: 1px 0 0 1px;
}
#menuNavRoot > .menuNavTopLevel:first-child {
	-moz-background-clip: padding;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-background-clip: padding-box;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	background-clip: padding-box;
	background-position: -1px top;
	border-bottom-left-radius: 3px;
	border-left: 1px solid #0b6ec1;
	border-top-left-radius: 3px;
	padding-left: 0;	
}
#menuNavRoot > .menuNavTopLevel:last-child {
	-moz-background-clip: padding;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	-webkit-background-clip: padding-box;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	background-clip: padding-box;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}
.menuNavTopLevel a, .menuNavTopLevel a:visited {
	color: #f5f5f8;
	display: block;
	float: left;
	font: normal 1.5em/2.6666666666666666666666666666667em 'AllerBold', sans-serif; /* 15px/40px */
	padding: 0 15px;
	position: relative;
	text-shadow: 0 1px 0 #323232;
}
.menuNavTopLevel a:hover {
	background-color: #59b4f5;
	background-position: bottom left;
	text-decoration: none;
}

/*------------------------- SUB LEVEL STYLING --------------------------*/
.menuNavTopLevel ul {
	/* -moz-box-shadow: 3px 1px 3px rgba(0,0,0,0.2); */
	-moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	/* -webkit-box-shadow: 3px 1px 3px rgba(0,0,0,0.2); */
	-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	/* box-shadow: 3px 1px 3px rgba(0,0,0,0.2); */
	box-shadow: 1px 2px 2px rgba(0,0,0,0.1);
	display: none;
	left: -1px; /* 2px */
	position: absolute;
	top: 43px; /* 42px */
	width: 300px; /* 200px */
	z-index: 1;
}
.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {
	background-color: #e4f5ff;
	border: 1px solid #aed4ee;
	color: #1d64a1;
	font-family: 'AllerRegular', sans-serif;
	font-size: 1.3em; /*13px*/
	line-height: 2.308em; /* 30px */
	margin-top: -1px;
	padding: 0 19px;
	text-shadow: none;
	width: 262px; /* 162px */
}
.menuNavTopLevel ul li a:hover {
	background-color: #aed4ee; /* #1c99f1 */
	border-color: #82b4dc; /* #0f7ac5
  	color: #fff; */
	z-index: 2;
}
.menuNavTopLevel ul li:hover {
	position: relative;
	z-index: 1;
}
.menuNavTopLevel:hover ul {
	display: block;
}

/*------------------------- THIRD LEVEL STYLING --------------------------*/
/* .menuNavTopLevel ul .menuNavSubLevel ul a, .menuNavTopLevel ul .menuNavSubLevel ul a:visited {
	width: 212px;
} */
.menuNavTopLevel ul .menuNavSubLevel ul {
	display: none;
	left: 301px; /* 201px */
	position: absolute;
	top: auto;
	width: 212px;
}
.menuNavTopLevel ul .menuNavSubLevel:hover ul {
	display: block;
}